.top_menu_li{
    border: 1px solid;
    padding: 5px 15px;
    border-radius: 50px;
}

@media only screen and (max-width: 767px) {
    .collection-slider .swiper-slide img.callc_logo_s{
        height: 60px;
    }
	.top_menu_li{
    padding: 5px 8px;
    font-size: 12px;
}

}


@media only screen and (max-width: 575px) {
    .footer-area.style-1 .footer-menu {
        display: flow-root;
    }
    .footer-area.style-1 .footer-menu .footer-menu-item{
        width: 50%;
        float: left;
    }
    .footer-area.style-1 .footer-menu .footer-menu-item:last-child,
    .footer-area.style-1 .footer-menu .footer-menu-item:nth-child(3){
        width: 100%;
    }
    .footer-area.style-1 .footer-menu .footer-menu-item:nth-child(3) ul li{
        display: inline-block;
    }
    .footer-area.style-1 .footer-menu .footer-menu-item:nth-child(3) ul li:nth-child(2){
        border-left: 1px solid #282828;
        border-right: 1px solid #282828;
        padding: 0 10px;
    }
    .footer-area.style-1 .footer-menu-item.subscribe-form-item{
        width: 100%;
    }
}
 




.cs_blog_subtitle {
    display: -webkit-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


.exit-Popup-section .lightbox {
  position: fixed;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 1050;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-left: 5%;
}

.exit-Popup-section .box {
  width: 430px;
  max-width: 500px;
  background: #fff;
  border-radius: 10px;
  position: absolute;
  left: 20px;
}

.exit-Popup-section .close_btn_popup {
  position: absolute !important;
  top: 0;
  right: 0;
  background: #ff6b00;
  color: #ffffff !important;
  padding: 10px;
  cursor: pointer;
}

.exit-Popup-section .thm-btn{
  padding: 10px 40px 10px;
}

.cursor-pointer{
  cursor: pointer;
}

    .exit-Popup-section .title {
        font-size: 32px;
    }

.product_details
    .available_sizes_design
    .sizes_ul
    li.size_600x1200mm
    img.verdenza-crema {
    height: 400px !important;
    width: auto !important;
}

.product_details
    .available_sizes_design
    .sizes_ul
    li.size_600x1200mm.verdenza-products {
    width: 235px;
}

.product_details .available_sizes_design .sizes_ul li.size_800x2400mm {
    width: 50%;
    height: 100%;
}

.product_details .available_sizes_design .sizes_ul li.size_800x2400mm img {
    height: 235px;
    object-fit: cover;
}

@media only screen and (max-width: 767px) {
    .product_details
        .available_sizes_design
        .sizes_ul
        li.size_600x1200mm.verdenza-products {
        width: 145px;
    }
    .product_details
        .available_sizes_design
        .sizes_ul
        li.size_600x1200mm
        img.verdenza-crema {
        height: 220px !important;
        width: auto !important;
    }
	.product_details .available_sizes_design .sizes_ul li.size_800x2400mm {
    width: 100%;
    height: 100%;
}
.product_details .available_thicknesses ul {
    display: block;
}
}
